/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");
/* ================================
   GLOBAL CURTAIN FOOTER
   ================================ */

/* Page content above footer */
#wrap,
#content,
main {
    position: relative;
    z-index: 2;
    background: #fff;
}

/* Footer behind content */
/*footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

body {
    padding-bottom: 100vh;
}
body.footer-visible footer {
    transform: translateY(0);
}*/
.elementor-18230 .elementor-element.elementor-element-04b0f84 .pointer-underline .navbar-nav > .nav-item:hover > a::before {
  border-color: #0C214C;
}
.elementor-18230 .elementor-element.elementor-element-04b0f84 .houzez-nav-menu-main-desktop-wrap .houzez-nav-menu-main .nav-link:hover, .elementor-18230 .elementor-element.elementor-element-04b0f84 .houzez-nav-menu-main-desktop-wrap .houzez-nav-menu-main .nav-link:focus {
  color: #0C214C;
  fill: #0C214C;
}
.elementor-18263 .elementor-element.elementor-element-d519e3a > .elementor-widget-container{
    background-image:none !important;
}
.ctws_footer{
  display:none;  
}
.e-con-inner{
  color:#fff !important;
  text-align:center;
}
.elementor-social-icon-instagram {
  background-color: unset !important;
}
.elementor-social-icon-facebook{
  background-color: unset !important;
}
.elementor-social-icon-linkedin{
    background-color: unset !important;
}
.ctws_copyright{
  text-align:center;  
}
.ctws_align_center{
  text-align:center;
  color:#fff !important;
}
.ctws_align_center a{
  color:#fff !important;
}
.ctws_logo img{
  width:15% !important;  
}
.elementor-18230 .elementor-element.elementor-element-ca6473b:not(.elementor-motion-effects-element-type-background){
    border:unset !important;
    
}
header section{
   padding: 0 25px !important; 
   height:100px;
}
body{
background-color: #fff;
}
.ctws_copyright p{
    font-size: 11px;
    line-height:25px;
}
.ctws_develop p{
  font-size: 12px;
  line-height:25px;  
}
#main-nav-6fa6e12 li{
  font-size: 13px;
  line-height:23px; 
}
#main-nav-6fa6e12 li a{
  font-size: 13px;
  line-height:23px; 
}
.elementor-18230 .elementor-element.elementor-element-04b0f84 .houzez-nav-menu-main-desktop-wrap .houzez-nav-menu-main .nav-link{
   text-transform: uppercase !important;
   font-weight:700 !important;
   font-size:13px !important;
   line-height:23px !important;
   letter-spacing:0.325px !important;
   padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.elementor-18230 .elementor-element.elementor-element-04b0f84 .houzez-nav-menu-main-desktop-wrap .houzez-nav-menu-main .nav-link {
  text-transform: uppercase !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  line-height: 23px !important;
  letter-spacing: 0.325px !important;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  font-family: Montserrat !important;
}
@media (min-width: 768px) {
    .elementor-18230 .elementor-element.elementor-element-40256bd .favethemes-site-logo img{
        width:100px !important;
    }
    .elementor-18230 .elementor-element.elementor-element-04b0f84.elementor-element{
      --flex-grow: 0 !important  
    }
    .elementor-18230 .elementor-element.elementor-element-ca6473b > .elementor-container{
        height:100% !important;
    }
    .ap-header{
      display:none;
    }
    .ap-single .ap-header{
      display:block !important;
      margin:15px !important;
    }
    .ap-single .ap-header .ap-title{
      letter-spacing:1.25px !important;
      font-size: 25px !important;
      line-height:35px !important;
      font-weight: 400;
    }
    .ap-single-content{
       padding: 20px 0px !important; 
    }
    .elementor-18263 .elementor-element.elementor-element-2f77efb{
       --e-con-grid-template-rows: repeat(6, 0fr) !important;
    }
    .ctws_footer{
      padding-top:30px;
      padding-bottom:30px;
    }
    
    #main-nav-6fa6e12{
      padding-top:10px;
      padding-bottom:10px; 
    }
    #main-nav-6fa6e12 li{
        text-transform:uppercase;
    }
    #main-nav-6fa6e12 li a{
        text-transform:uppercase;
    }
    .ctws_copyright{
      padding-top:0px;
      padding-bottom:0px;  
    }
    .ctws_develop{
      padding-top:60px;
      
    }
}
.elementor-18230 .elementor-element.elementor-element-04b0f84 .pointer-underline .navbar-nav > .nav-item:hover > a::before{
   border:unset !important; 
}
.elementor-icon.elementor-social-icon{
   font-size:15px !important; 
}

.elementor-18205 .elementor-element.elementor-element-5098396b .houzez-nav-menu-main-desktop-wrap .houzez-nav-menu-main .nav-link:hover, .elementor-18205 .elementor-element.elementor-element-5098396b .houzez-nav-menu-main-desktop-wrap .houzez-nav-menu-main .nav-link:focus{
color:#0C214C;fill: #0C214C;}


.elementor-18205 .elementor-element.elementor-element-5098396b .pointer-underline .navbar-nav > .nav-item:hover > a::before {
  border-color: #0C214C;

}
@media (min-width: 768px) {
  .elementor-element-2d1856b{--margin-top: -100px !important;}
  .elementor-18205 .elementor-element.elementor-element-66368858 .favethemes-site-logo img {
  width: 100px;
}
  .elementor-18205 .elementor-element.elementor-element-66368858.elementor-element {
  min-height: 38px;
}
.telephone{
    font-size:13px !important;
}
}

#scroll-top{
  background-color:#0C214C !important;
}
footer .elementor-element{widgets-spacing-row: 10px;}
.elementor-social-icon-youtube {
    background-color: transparent !important;
}
/* Your CSS code goes here
-------------------------------------- */
.development_ctws_proj_head{display:none !important;color:transparent !important;}
.elementor .elementor-element.elementor-widget-n-tabs > .elementor-widget-container > .e-n-tabs[data-touch-mode="false"] > .e-n-tabs-heading .e-n-tab-title[aria-selected="false"]:hover{background-color:#1C4583;}